/*base
******************************************************************/
body { z-index:2;}
/*layout
******************************************************************/

#siteHeader .searchWidget form { margin-top:0px; top: 50%;transform: translate(-50%, -50%);left: 50%;position: absolute;}

/*module
******************************************************************/

.indexNav { font-size:0px;}
  .indexNav select { display:none; }
  .indexNav .go { display:none;}
  .indexNav .column { vertical-align:top; padding-right:20px; display:inline-block; max-width:300px; width:50%; font-size:1rem; }
  .indexNav li { position: relative;}
  .indexNav a { padding:3px 0px; display:inline-block; text-decoration:none;}
  .indexNav a:hover { text-decoration:underline;}
  .indexNav li span {position: absolute;margin-left:-20px;top:3px;color:#bdbdbd;font-size: 14px;font-weight:700;}

.threeUp {font-size:0px; margin:30px -20px 0px -20px;}  
  .threeUp .tile { display:inline-block; font-size:1rem; width:50%; padding:0px 20px; }

.threeUp.primary .tile { margin-bottom:40px;}  
  
.posts {font-size:0px;margin: 0px -10px 0px -10px;padding-top: 10px;padding-bottom: 6px;}
  .posts .post {width:50%;display:inline-block; padding:0px 10px; }
  .posts .post.highlight { width:100%;}
  .posts figure {padding: 40px 25px;}
  .posts .post:nth-child(2) { margin-top:0px; }
  .posts .highlight + .post { margin-top:20px;}

.utilityNav .about-link {display:inline-block;}

/* modal style */
body .hustle-layout {padding:40px;}
body .hustle-ui .hustle-info.hustle-info--default .hustle-layout .hustle-layout-header .hustle-title {font-size: 48px;}
body .hustle-layout-footer,
body .hustle-ui:not(.hustle-size--small) .hustle-info.hustle-info--default .hustle-layout .hustle-layout-content .hustle-content {display:inline-block !important;}
body .hustle-ui .hustle-info.hustle-info--default .hustle-layout .hustle-layout-header .hustle-title span:after{content:"";height:4px;margin-top:-4px;left:-2px;}
  